Summary: YAIM module for Grid Engine configuration
Name: glite-yaim-ge-utils
Version: 4.3.0
Release: 5.sl5
License: Apache License 2.0
Vendor: EMI
Group: System Environment/Libraries
BuildArch: noarch
Requires: glite-yaim-core
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
AutoReqProv: yes
Source: %{name}.tar.gz

%description
YAIM module for Grid Engine configuration

%prep

%setup -c -q

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}
make install prefix=%{buildroot}/opt/glite

%clean
rm -rf %{buildroot}

 

%files
%defattr(-,root,root)
/opt/glite/yaim/defaults/glite-sge_utils.pre
/opt/glite/yaim/etc/versions/glite-yaim-sge-utils
/opt/glite/yaim/functions/config_*
/opt/glite/yaim/node-info.d/glite-sge_utils
%dir /opt/glite/yaim/examples/siteinfo/services/
/opt/glite/yaim/examples/siteinfo/services/glite-sge_utils
%doc /opt/glite/share/man/man1/yaim-sge-utils.1

%changelog
* Fri Aug 31 2012 CESGA GridEngine support <ge-support@listas.cesga.es> - 4.3.0-5.sl5
- New major release


